package MyApp::Base::Builder;
use Moose;

extends 'CatalystX::AppBuilder';

override _build_config => sub 
{
  my $self   = shift;
  my $config = super();
  return $config;
};

override _build_plugins => sub 
{
  my $plugins = super();
  push @$plugins, qw/
    Static::Simple
  /;
  return $plugins;
};
